v1.x.x installs mongodb 2.1.22 and requires 2.1.3


Suggested Topics

  • 2
  • 5
  • 5
  • 31
  • 3
| | |

© 2014 – 2022 NodeBB, Inc. — Made in Canada.